Subject: Re: Cygwin source
From: NightStrike <[email-masked]>
To: "Eric Blake" <[email-masked]>
Cc: [email-masked]
Date: Wed, 17 Sep 2008 23:49:44 -0400
List-Id: <cygwin.cygwin.com>

On Wed, Sep 17, 2008 at 11:22 PM, Eric Blake <[email-masked]> wrote:
>> Where is the actual source code repo for the cygwin dll, as opposed to
>> any of the other things?
>
> On every page of cygwin.com, as part of the left-hand
> navbar, is a link to http://cygwin.com/cvs.html.
>
> --
> Eric Blake
>

I see on here how to get to something called "winsup" (I have no idea
what that is).  I also see how to browse the cvs tree.  What part of
that tree is the cygwin dll itself?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/